
; 작성일 : 2005/02/12
; 작성자 : koder

[GENERAL]
DESC_KOR = PDA용-1-저용량,저화질
DESC_ENG = PDA-1-low quality
FILE_HEADER = [P]

; 비디오는 320x240, 15fps, 100kbps
[VIDEO]
bUseFps=1
bUseResize=1
bUseSRate=1
fVidFps=15.00
nVidW=320
nVidH=240
nVidBitrate=100
ratio=1.6
bBlackBox=1
bFullRatio=0
bChangeRatio=1

; 44khz, 48kbps, vbr,
[AUDIO]
nAudBitrate=48
nAudVolume=0
nAlgorithm=7
nAudMode=3
nAudVBR=1
nAudSrate=44100

[SUB]
